RHEL 9 : postgresql (RHSA-2023:7616)

high Nessus Plugin ID 186484

Version 1.5

Feb 16, 2024, 12:17 PM

  • IAVM reference

Plugin Feed: 202402161217

Version 1.4

Jan 26, 2024, 11:18 PM

  • Reference
  • Plugin metadata

Plugin Feed: 202401262318

Version 1.3

Dec 18, 2023, 2:01 PM

  • CVSSv2 score source (changed from "CVE-2023-39417" to "CVE-2023-5869")
  • CVSSv3 score source (changed from "CVE-2023-5869" to none)

Plugin Feed: 202312181401

Version 1.3

Jan 26, 2024, 9:00 PM

  • Plugin metadata
  • Reference

Plugin Feed: 202401262100

Version 1.2

Dec 14, 2023, 4:32 PM

  • CVSSv3 score source (set to "CVE-2023-5869")
  • CVSSv2 score source (changed from "CVE-2023-5869" to "CVE-2023-39417")

Plugin Feed: 202312141632

Version 1.1

Dec 11, 2023, 4:04 PM

  • CVSSv2 score source (changed from "CVE-2023-39417" to "CVE-2023-5869")

Plugin Feed: 202312111604

Version 1.1

Dec 14, 2023, 2:28 PM

  • CVSSv2 score source (changed from "CVE-2023-5869" to "CVE-2023-39417")
  • CVSSv3 score source (set to "CVE-2023-5869")

Plugin Feed: 202312141428

Version 1.0

Nov 30, 2023, 8:25 PM

  • New

Plugin Feed: 202311302025

Version 1.0

Dec 11, 2023, 2:00 PM

  • CVSSv2 score source (changed from "CVE-2023-39417" to "CVE-2023-5869")

Plugin Feed: 202312111400

* Changelogs are generally available for changes made after Nov 1, 2022